id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: pt-BR
content:
  column-group.general.label: Geral
  column.account.label: Conta
  column.name.label: Nome
